
#stacks_in_30 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_44 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_109>.s3_row {
	margin: 0 -5px;
}

#stacks_in_109>.s3_row>.s3_column {
	padding: 0 5px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_109>.s3_row  {
		margin: -5px -5px;
	}
	#stacks_in_109>.s3_row>.s3_column {
		padding: 5px 5px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_109>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_109>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}





}




  
#stacks_in_48 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_48 a,
#stacks_in_48 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_48 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_48 a i,
#stacks_in_48 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_48 a,
  #stacks_in_48 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_48 a:hover,
  #stacks_in_48 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_48 a i,
  #stacks_in_48 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_48 a:hover i,
  #stacks_in_48 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_48 a,
  #stacks_in_48 a:visited {
    width: 200px;
  }

  








#stacks_in_50 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_50 a,
#stacks_in_50 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_50 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_50 a i,
#stacks_in_50 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_50 a,
  #stacks_in_50 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_50 a:hover,
  #stacks_in_50 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_50 a i,
  #stacks_in_50 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_50 a:hover i,
  #stacks_in_50 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_50 a,
  #stacks_in_50 a:visited {
    width: 200px;
  }

  








#stacks_in_52 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_52 a,
#stacks_in_52 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_52 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_52 a i,
#stacks_in_52 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_52 a,
  #stacks_in_52 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_52 a:hover,
  #stacks_in_52 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_52 a i,
  #stacks_in_52 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_52 a:hover i,
  #stacks_in_52 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_52 a,
  #stacks_in_52 a:visited {
    width: 200px;
  }

  








#stacks_in_54 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_54 a,
#stacks_in_54 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_54 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_54 a i,
#stacks_in_54 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_54 a,
  #stacks_in_54 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_54 a:hover,
  #stacks_in_54 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_54 a i,
  #stacks_in_54 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_54 a:hover i,
  #stacks_in_54 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_54 a,
  #stacks_in_54 a:visited {
    width: 200px;
  }

  








#stacks_in_114>.s3_row {
	margin: 0 -10px;
}

#stacks_in_114>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_114>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_114>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_114>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_114>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_137>.s3_row {
	margin: 0 -10px;
}

#stacks_in_137>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_137>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_137>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_59 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_59 a,
#stacks_in_59 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_59 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_59 a i,
#stacks_in_59 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_59 a,
  #stacks_in_59 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_59 a:hover,
  #stacks_in_59 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_59 a i,
  #stacks_in_59 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_59 a:hover i,
  #stacks_in_59 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_59 a,
  #stacks_in_59 a:visited {
    width: 200px;
  }

  








#stacks_in_61 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_61 a,
#stacks_in_61 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_61 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_61 a i,
#stacks_in_61 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_61 a,
  #stacks_in_61 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_61 a:hover,
  #stacks_in_61 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_61 a i,
  #stacks_in_61 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_61 a:hover i,
  #stacks_in_61 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_61 a,
  #stacks_in_61 a:visited {
    width: 200px;
  }

  








#stacks_in_63 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_63 a,
#stacks_in_63 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_63 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_63 a i,
#stacks_in_63 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_63 a,
  #stacks_in_63 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_63 a:hover,
  #stacks_in_63 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_63 a i,
  #stacks_in_63 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_63 a:hover i,
  #stacks_in_63 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_63 a,
  #stacks_in_63 a:visited {
    width: 200px;
  }

  








#stacks_in_67 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_67 a,
#stacks_in_67 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_67 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_67 a i,
#stacks_in_67 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_67 a,
  #stacks_in_67 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_67 a:hover,
  #stacks_in_67 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_67 a i,
  #stacks_in_67 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_67 a:hover i,
  #stacks_in_67 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_67 a,
  #stacks_in_67 a:visited {
    width: 200px;
  }

  








#stacks_in_142>.s3_row {
	margin: 0 -10px;
}

#stacks_in_142>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_142>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_142>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_142>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_142>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_159>.s3_row {
	margin: 0 -10px;
}

#stacks_in_159>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_159>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_159>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_159>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_159>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_65 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_65 a,
#stacks_in_65 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_65 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_65 a i,
#stacks_in_65 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_65 a,
  #stacks_in_65 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_65 a:hover,
  #stacks_in_65 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_65 a i,
  #stacks_in_65 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_65 a:hover i,
  #stacks_in_65 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_65 a,
  #stacks_in_65 a:visited {
    width: 200px;
  }

  








#stacks_in_162>.s3_row {
	margin: 0 -10px;
}

#stacks_in_162>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_162>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_162>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_162>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_162>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_165>.s3_row {
	margin: 0 -10px;
}

#stacks_in_165>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_165>.s3_row>.s3_column_center {
	width: 50.000000%;
}

#stacks_in_165>.s3_row>.s3_column_right {
	width: 25.00%;
}

#stacks_in_165>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_165>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_165>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_183>.s3_row {
	margin: 0 -10px;
}

#stacks_in_183>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_183>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_183>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_183>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_183>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_187 .flat_button_2_alignment {
  font-size: 14px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_187 a,
#stacks_in_187 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_187 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_187 a i,
#stacks_in_187 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_187 a,
  #stacks_in_187 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_187 a:hover,
  #stacks_in_187 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_187 a i,
  #stacks_in_187 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_187 a:hover i,
  #stacks_in_187 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_187 a,
  #stacks_in_187 a:visited {
    width: 92px;
  }

  








#stacks_in_185 .flat_button_2_alignment {
  font-size: 14px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_185 a,
#stacks_in_185 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_185 a .flat_button_2_text {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center !important;
  
}


#stacks_in_185 a i,
#stacks_in_185 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_185 a,
  #stacks_in_185 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_185 a:hover,
  #stacks_in_185 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_185 a i,
  #stacks_in_185 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_185 a:hover i,
  #stacks_in_185 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_185 a,
  #stacks_in_185 a:visited {
    width: 92px;
  }

  








#stacks_in_202>.s3_row {
	margin: 0 -3px;
}

#stacks_in_202>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_202>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_202>.s3_row>.s3_column {
	padding: 0 3px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_202>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_202>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}


}





#stacks_in_209>.s3_row {
	margin: 0 -2px;
}

#stacks_in_209>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_209>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_209>.s3_row>.s3_column {
	padding: 0 2px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_209>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_209>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}





#stacks_in_213 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_213 a,
#stacks_in_213 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_213 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
  display: none;
  
}


#stacks_in_213 a i,
#stacks_in_213 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
    float: none;
  
}









  /* Gradient Color Mode */
  #stacks_in_213 a,
  #stacks_in_213 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_213 a:hover,
  #stacks_in_213 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_213 a i,
  #stacks_in_213 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_213 a:hover i,
  #stacks_in_213 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_213 a,
  #stacks_in_213 a:visited {
    width: 40px;
  }

  
    #stacks_in_213 a i,
    #stacks_in_213 a:visited i {
      width: 40px;
    }
  








#stacks_in_211 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_211 a,
#stacks_in_211 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_211 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
  display: none;
  
}


#stacks_in_211 a i,
#stacks_in_211 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
    float: none;
  
}









  /* Gradient Color Mode */
  #stacks_in_211 a,
  #stacks_in_211 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_211 a:hover,
  #stacks_in_211 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_211 a i,
  #stacks_in_211 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_211 a:hover i,
  #stacks_in_211 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_211 a,
  #stacks_in_211 a:visited {
    width: 40px;
  }

  
    #stacks_in_211 a i,
    #stacks_in_211 a:visited i {
      width: 40px;
    }
  








#stacks_in_203>.s3_row {
	margin: 0 -2px;
}

#stacks_in_203>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_203>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_203>.s3_row>.s3_column {
	padding: 0 2px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_203>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_203>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}


}





#stacks_in_207 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_207 a,
#stacks_in_207 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_207 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
  display: none;
  
}


#stacks_in_207 a i,
#stacks_in_207 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
    float: none;
  
}









  /* Gradient Color Mode */
  #stacks_in_207 a,
  #stacks_in_207 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_207 a:hover,
  #stacks_in_207 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_207 a i,
  #stacks_in_207 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_207 a:hover i,
  #stacks_in_207 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_207 a,
  #stacks_in_207 a:visited {
    width: 40px;
  }

  
    #stacks_in_207 a i,
    #stacks_in_207 a:visited i {
      width: 40px;
    }
  








#stacks_in_205 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_205 a,
#stacks_in_205 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_205 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
  display: none;
  
}


#stacks_in_205 a i,
#stacks_in_205 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
    float: none;
  
}









  /* Gradient Color Mode */
  #stacks_in_205 a,
  #stacks_in_205 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_205 a:hover,
  #stacks_in_205 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_205 a i,
  #stacks_in_205 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_205 a:hover i,
  #stacks_in_205 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }






  /* Fixed Width Mode */
  #stacks_in_205 a,
  #stacks_in_205 a:visited {
    width: 40px;
  }

  
    #stacks_in_205 a i,
    #stacks_in_205 a:visited i {
      width: 40px;
    }
  








